NATBRAILLE(1)

NAME
natbraille - French braille typesetting

SYNOPSIS
natbraille -g | --gui
natbraille [options] -f source -t dest

DESCRIPTION

NAT is braille translation engine that can translate into transcribed French braille:

Text documents

OpenOffice 1 and 2 documents, including equations.

Microsoft Word documents saved as text, whose equations have been converted to
    mathml with MathType

Simple HTML documents which respect norms.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-?, -h, --help
    Show summary of options.

-c, --config <sourcefile>
    Set configuration file.

-f, --from <sourcefile>
    Set source file.

--fi-braille-table
    Set braille table.

--fi-hyphenation true|false
    Use hyphenation.

--fi-hyphenation-dirty true|false
    Use dirty hyphenation.

--fi-line-length number
    Set line length

--fi-litt-abbreg true|false
    Transcribe as abbreged

--fi-litt-transcribe true|false
    Transcribe litterary contents

--fi-math-transcribe true|false
    Transcribe math contents

--fi-math-use-trigo-notation true|false
    Use special trigonometric notation

--fi-music-transcribe true|false
    Transcribe musical contents.

-g, --gui
    Loads graphical interface

--ge-log-level 1|2|3
    Debug verbosity

--in-encoding encoding
    Input file encoding.

--out-encoding encoding
    Output file encodoutg.

-q, --quiet
    No console output

-t, --to <destfile>
    Sets destination file.

AUTHOR
natbraille was written by Bruno Mascret <bmascret@free.fr> and the Nat team.

This manual page was written by Samuel Thibault <sthibault@debian.org>, for the Debian project (and may be used by others).